#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.2
visibility:           public
id:                   lifted-async-0.10.2.2-4Y5ShRmYPGXDDUy2jpSLTV
key:                  lifted-async-0.10.2.2-4Y5ShRmYPGXDDUy2jpSLTV
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  9810995c3bfae40dfb8eb5a9026a4ef7
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.2-4Y5ShRmYPGXDDUy2jpSLTV
depends:
    async-2.2.4-BQljimKC9bM4zvFoLpwvUr base-4.15.1.0
    constraints-0.13.3-E09Z1pwXaaZFOboQEnq16T
    lifted-base-0.2.3.12-1Bu0mPoVYbSBed7aK7s29A
    monad-control-1.0.3.1-HkiinuOeT8TKb2uZbjvoYb
    transformers-base-0.4.6-Krt9Mny97mFI6zwkIY4Uue

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

